Bug 188425 - jpilot crashes when deleting records
jpilot crashes when deleting records
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jpilot (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
http://www.jpilot.org/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-09 09:57 EDT by Jürgen Botz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-10 04:33:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jürgen Botz 2006-04-09 09:57:24 EDT
jpilot crashes when deleting records (on the desktop UI, not on the palm).
This is 100% reproducible for my data set, and appears to be a known bug...
there is a patch on the jpilot web site
(http://www.jpilot.org/patch.0.99.8-memory) which fixes the problem for me.

p.s.: there is also another patch (http://www.jpilot.org/patch.jpilot-sync)
that's not in the distro yet.
Comment 1 Ivana Varekova 2006-04-10 04:33:59 EDT
Thank you for your bug report. This problem is fixed in jpilot-0.99.8-5.

Note You need to log in before you can comment on or make changes to this bug.